### Function Macro

# Vips ARGUMENT_FOR_ALL

#### Declaration [src]

    #define VIPS_ARGUMENT_FOR_ALL (
      OBJECT,
      PSPEC,
      ARG_CLASS,
      ARG_INSTANCE
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`OBJECT`

  Type: `-`

  No description available.

`PSPEC`

  Type: `-`

  No description available.

`ARG_CLASS`

  Type: `-`

  No description available.

`ARG_INSTANCE`

  Type: `-`

  No description available.